/*
NAVIGATION
http://twitterbootstrap3navbars.w3masters.nl
*/

/*nav bar and border*/
.navbar-default{
  border-radius:0;
  margin-bottom:0;
  border: none;
  font-family: 'Open Sans', sans-serif;
  font-weight: 600;
  background-color: #394252;
  background-repeat: repeat-x;
  background-image: url(../images/nav-fade.png);
  background-position: top;
}

/*main links*/
.navbar-default .navbar-nav > li > a {
 padding: 23px 26px;
 display: block;
 color: #FFFFFF;
 font-size: 18px;
 text-decoration: none;
 text-transform: uppercase;
 text-shadow: 0 -1px 0 #9e3825;
 text-shadow: 0 -1px 0 rgba(116, 37, 2, 0.7);
 line-height: 18px;
 border-right-width: 1px;
 border-right-style: solid;
 border-right-color: #FFF;

}



/*main links when hovered*/
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  background-color: #25282E;
  color: #09C;
}

/*bg & color of active menu item*/
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #0C6D96;
  background-color: transparent;
}





.navbar-default .navbar-nav > .disabled > a,
.navbar-default .navbar-nav > .disabled > a:hover,
.navbar-default .navbar-nav > .disabled > a:focus {
  color: #cccccc;
  background-color: transparent;
}

/*border around mobile menu*/
.navbar-default .navbar-toggle {
  border-color: #ccc;

}

/*bg hover of mobile menu */
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #29abe2;
}

/* mobile menu bars*/
.navbar-default .navbar-toggle .icon-bar {
  background-color: #fff;
}

/*top border when menu drops down*/
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border-color: #29abe2;
}

/*Arrow to indicate dropdown*/
.navbar-default .navbar-nav > .dropdown > a .caret {
  border-top-color: #ffffff;
  border-bottom-color: #ffffff;
}

/*Arrow to indicate dropdown on hover*/
.navbar-default .navbar-nav > .dropdown > a:hover .caret,
.navbar-default .navbar-nav > .dropdown > a:focus .caret {
  border-top-color: #d9c5b4;
  border-bottom-color: #d9c5b4;
}

/*bg of dropdown*/
.navbar-default .dropdown-menu {
  background-color: #25282E;
  border-left: 4px solid #006699;
  border-radius: 0;
  
}

.navbar-default .dropdown-menu > li {
  

}

/*link color of a dropdown*/
.navbar-default .dropdown-menu > li > a {
  color:#fff;
  text-transform: uppercase;
  padding:20px 15px;
  font-size: .8em;

}




/*bg and link color of a dropdown on hover*/
.navbar-default .dropdown-menu > li > a:hover {
  color:#000;
  background:#f1f1f1;
}

/*bg and color of the main menu item with dropdown when clicked*/
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  background-color: transparent;
  color: #fff;
}


/*color of the main menu item arrow with dropdown when clicked*/
.navbar-default .navbar-nav > .open > a .caret,
.navbar-default .navbar-nav > .open > a:hover .caret,
.navbar-default .navbar-nav > .open > a:focus .caret {
  border-top-color: #d9c5b4;
  border-bottom-color: #d9c5b4;
}

@media (max-width: 767px) {
  /*link colors of dropdown within a mobile menu*/
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
  color: #fff;
  font-size: 1.2em;
  }
  /*link colors of dropdown within a mobile menu on hover*/
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
  color: #006699;
  background-color: transparent;
  }
  
}



